# Uses of Interface
org.eclipse.e4.ui.workbench.modeling.IPartListener

Packages that use IPartListener
Package
Description
org.eclipse.e4.ui.workbench.modeling
Application programming interfaces describing the Eclipse 4 model services.

## Uses of IPartListener in org.eclipse.e4.ui.workbench.modeling

Methods in org.eclipse.e4.ui.workbench.modeling with parameters of type IPartListener
Modifier and Type
Method
Description
`void`
EPartService.`addPartListener(IPartListener listener)`
Adds the given listener for part lifecycle events.
`void`
EPartService.`removePartListener(IPartListener listener)`
Removes the given listener so that it will no longer be notified of part lifecycle events.